<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'sk', version '2.9'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'Pridať prvok';
$string['awardedto'] = 'Ocenený';
$string['code'] = 'Kód';
$string['copy'] = 'Kopírovať';
$string['coursetimereq'] = 'Požadované minúty v kurze';
$string['coursetimereq_help'] = 'Tu zadajte minimálny čas v minútach, počas ktorého musí byť študent prihlásený do kurzu, kým bude môcť získať certifikát.';
$string['createtemplate'] = 'Vytvorte šablónu';
$string['customcert:addinstance'] = 'Pridajte novú vlastnú inštanciu certifikátu';
$string['customcert:manage'] = 'Spravujte vlastný certifikát';
$string['customcert:view'] = 'Zobraziť vlastný certifikát';
$string['deleteconfirm'] = 'Vymazať potvrdenie';
$string['deleteelement'] = 'Odstrániť prvok';
$string['deleteelementconfirm'] = 'Naozaj chcete odstrániť tento prvok?';
$string['deletepageconfirm'] = 'Naozaj chcete odstrániť túto stránku certifikátu?';
$string['deletetemplateconfirm'] = 'Naozaj chcete odstrániť túto šablónu certifikátu?';
$string['description'] = 'Popis';
$string['editelement'] = 'Upraviť prvok';
$string['edittemplate'] = 'Upraviť šablónu';
$string['elementname'] = 'Názov prvku';
$string['elements'] = 'Prvky';
$string['elements_help'] = 'Toto je zoznam prvkov, ktoré sa zobrazia na certifikáte.

Poznámka: Prvky sa vykresľujú v tomto poradí. Poradie je možné zmeniť pomocou šípok vedľa každého prvku.';
$string['elementwidth'] = 'Šírka';
$string['elementwidth_help'] = 'Zadajte šírku prvku – „0“ znamená, že neexistuje žiadne obmedzenie šírky.';
$string['font'] = 'Písmo';
$string['font_help'] = 'Písmo použité pri generovaní tohto prvku.';
$string['fontcolour'] = 'Farba';
$string['fontcolour_help'] = 'Farba písma.';
$string['fontsize'] = 'Veľkosť';
$string['fontsize_help'] = 'Veľkosť písma v bodoch.';
$string['height'] = 'Výška';
$string['height_help'] = 'Toto je výška certifikátu PDF v mm. Pre porovnanie, kus papiera A4 je vysoký 297 mm a má výšku 279 mm.';
$string['invalidcolour'] = 'Vybrali ste neplatnú farbu, zadajte platný názov farby HTML alebo šesťcifernú alebo trojcifernú hexadecimálnu farbu.';
$string['invalidelementwidth'] = 'Prosím, zadajte kladné číslo.';
$string['invalidheight'] = 'Výška musí byť platné číslo väčšie ako 0.';
$string['invalidmargin'] = 'Okraj musí byť platné číslo väčšie ako 0.';
$string['invalidposition'] = 'Vyberte kladné číslo pre pozíciu {$a}.';
$string['invalidwidth'] = 'Šírka musí byť platné číslo väčšie ako 0.';
$string['landscape'] = 'Krajina';
$string['leftmargin'] = 'Ľavý okraj';
$string['leftmargin_help'] = 'Toto je ľavý okraj certifikátu PDF v mm.';
$string['load'] = 'Načítať';
$string['loadtemplate'] = 'Načítať šablónu';
$string['loadtemplatemsg'] = 'Naozaj chcete načítať túto šablónu? Týmto sa odstránia všetky existujúce stránky a prvky tohto certifikátu.';
$string['managetemplates'] = 'Spravujte šablóny';
$string['modify'] = 'Upraviť';
$string['modulename'] = 'Vlastný certifikát';
$string['modulename_help'] = 'Tento modul umožňuje dynamické generovanie certifikátov PDF.';
$string['modulename_link'] = 'Custom_certificate_module';
$string['modulenameplural'] = 'Vlastné certifikáty';
$string['name'] = 'Názov';
$string['noimage'] = 'Žiadny obrázok';
$string['notemplates'] = 'Žiadne šablóny';
$string['options'] = 'Možnosti';
$string['page'] = 'Strana {$a}';
$string['pluginadministration'] = 'Správa vlastných certifikátov';
$string['pluginname'] = 'Vlastný certifikát';
$string['portrait'] = 'Portrét';
$string['print'] = 'Tlačiť';
$string['rearrangeelements'] = 'Premiestniť prvky';
$string['rearrangeelementsheading'] = 'Pretiahnutím prvkov zmeníte ich umiestnenie na certifikáte.';
$string['refpoint'] = 'Umiestnenie referenčného bodu';
$string['refpoint_help'] = 'Referenčný bod je miesto prvku, z ktorého sa určujú jeho súradnice x a y. Označuje sa znakom „+“, ktorý sa zobrazuje v strede alebo v rohoch prvku.';
$string['replacetemplate'] = 'Nahradiť';
$string['rightmargin'] = 'Pravý okraj';
$string['rightmargin_help'] = 'Toto je pravý okraj certifikátu PDF v mm.';
$string['save'] = 'Uložiť';
$string['saveandclose'] = 'Uložiť a zavrieť';
$string['saveandcontinue'] = 'Uložiť a pokračovať';
$string['savechangespreview'] = 'Uložiť zmeny a zobraziť ukážku';
$string['savetemplate'] = 'Uložiť šablónu';
$string['setprotection'] = 'Nastavte ochranu';
$string['setprotection_help'] = 'Vyberte akcie, ktoré chcete používateľom zakázať pri vystavení tohto certifikátu.';
$string['templatename'] = 'Názov šablóny';
$string['templatenameexists'] = 'Tento názov šablóny sa momentálne používa, prosím, vyberte si iný.';
$string['topcenter'] = 'Centrovať';
$string['topleft'] = 'Hore vľavo';
$string['topright'] = 'Hore vpravo';
$string['type'] = 'Typ';
$string['uploadimage'] = 'Nahrať obrázok';
$string['width'] = 'Šírka';
$string['width_help'] = 'Toto je šírka certifikátu PDF v mm. Pre porovnanie, kus papiera A4 je široký 210 mm a list je široký 216 mm.';
